
.linkmain    { color: #fff; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none }
.myintrocopy         { color: #036; font-size: 16px; font-family: "Times New Roman", Times, serif; text-align: center }
.myboldwhite { color: white; font-size: 22px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bolder; line-height: 32px }
.myboldwhite1 { color: white; font-size: 16px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bolder; line-height: 18px }
.mycontact       { color: #000; font-size: 16px; font-family: "Times New Roman", Georgia, Times; font-style: italic }
.mycopy        { color: #000; font-size: 14px; font-family: "Times New Roman", Times, serif }
.mycopybold  { color: #036; font-size: 13px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold }
.mycopytan  { color: #cc9; font-size: 13px; font-family: Georgia, "Times New Roman", Times, serif; text-decoration: none }
.myheaderwhite { color: #fff; font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; text-decoration: none; text-transform: capitalize }
.myitaliccopy    { color: #006; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-style: italic }
.myboldblue { color: #036; font-size: 12px; font-family: "Times New Roman", Georgia, sans-serif; font-style: italic; font-weight: bolder; line-height: 15px }
.myboldblue1 { color: #036; font-size: 20px; font-family: "Times New Roman", Georgia, sans-serif; font-style: italic; font-weight: bolder; line-height: 20px }

#example {
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	color: #cc9;
	}
div[id=example] {
	color: #cc9 !important;
	}
#example:after {
	content: 'Pediatric Services Provided in Your Home';
	color: #036;
	display: block;
	text-indent: -0.3ex;
	margin-top: -1.1em; 
	}

#example1 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #cc9;
	}
div[id=example1] {
	color: #cc9 !important;
	}
#example1:after {
	content: 'When Experience Counts Choose Integrated Care for Early Intervention';
	color: #036;
	display: block;
	text-indent: -0.3ex;
	margin-top: -1.1em; 
	}

#example2 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #cc9;
	}
div[id=example2] {
	color: #cc9 !important;
	}
#example2:after {
	content: 'Our Therapists Average More Than 13 Years Pediatric Experience';
	color: #036;
	display: block;
	text-indent: -0.3ex;
	margin-top: -1.1em; 
	}

